{
  "name": "Amphoa HOA",
  "metro": "Nashville TN",
  "url": "https://www.amphoa.com/",
  "domain": "amphoa.com",
  "emails": [
    "info@amphoa.com"
  ],
  "quality": "WARM",
  "found": "2026-03-14T15:39:35.497248"
}